.. nodoctest

.. _sage.libs.lrcalc.lrcalc:

An interface to Anders Buch's Littlewood-Richardson Calculator ``lrcalc``
=========================================================================

.. This file has been autogenerated.


.. automodule:: sage.libs.lrcalc.lrcalc
   :members:
   :undoc-members:
   :show-inheritance:
   

